## r-cran-rappdirs 0.3.1

=== debian/changelog ===
r-cran-rappdirs (0.3.1-1) unstable; urgency=medium

  * Initial release (closes: #898059)

 -- Andreas Tille <tille@debian.org>  Sun, 06 May 2018 16:29:07 +0200
