=== debian/control ===
Source: r-cran-rappdirs
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rappdirs
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rappdirs.git
Homepage: https://cran.r-project.org/package=rappdirs

Package: r-cran-rappdirs
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R application directories
 This GNU R package provides functions to determine where to save data,
 caches and Logs.
 .
 An easy way to determine which directories on the users computer
 you should use to save data, caches and logs. This is a port of Python's
 Appdirs to R.
