=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/rappdirs_([-\d.]*)\.tar\.gz
