=== debian/changelog ===
r-cran-rappdirs (0.3.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * Remove Priority field to comply with Debian Policy 4.7.3 (routine-
    update)
  Set upstream metadata fields: Repository, Repository-Browse.

 -- Charles Plessy <plessy@debian.org>  Thu, 29 Jan 2026 13:25:16 +0900
