=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-covr,
        r-cran-roxygen2,
        r-cran-testthat (>= 3.2.0),
        r-cran-withr
Restrictions: allow-stderr
